<?php
session_start();
// ============
include("../../asset/theme/css/myfunc.php");
include("../../php_crud/my_class.php");
$obj=new my_class();
extract($_REQUEST);

$institute_id=$_SESSION['LOGIN_INSTITUTE_ID'];
$branchid = $_SESSION['LOGIN_BRANCH'];
$entry_by=$_SESSION['LOGIN_USERID'];
$date_time=date("Y:m:d h:i:s");
$module_id=$mod_id;
$sms_body;
$sms_type;
$max_part_no;
 
$change = "`";
$sms_body = str_replace("'",$change,$sms_body);
$show_part_no = $obj->count_total_consumed_sms_part($sms_body);
$ret_msg = "";
if($max_part_no >= $show_part_no){
	$mobile_no = explode(",", $mobile_number);
	for($i=0;$i<count($mobile_no);$i++){
		$send=$obj->Sms_Send($institute_id,$module_id,$sms_type,$mobile_no[$i],$sms_body,"M",$entry_by,$date_time);
		$ret_msg = 'Your request has been successfully submitted';
	}
}
else{
	$ret_msg = "Please check you sms size.";
}

echo $ret_msg;

?>



